Subject: [v6ops] [Fwd: New Version Notification for draft-carpenter-v6ops-6to4-teredo-advisory-02]

From: Brian E Carpenter <[email-masked]>
Date: Thu, 24 Feb 2011 17:29:24 +1300

This version has all comments to date incorporated
and all mention of Teredo removed. (I decided not to
confuse matters by changing the file name).

Since there is quite a lot of operator interest in this
can we discuss fairly quickly whether to progress it
as a WG item?

    Brian

-------- Original Message --------
Subject: New Version Notification for draft-carpenter-v6ops-6to4-teredo-advisory-02
Date: Wed, 23 Feb 2011 20:26:32 -0800 (PST)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]

A new version of I-D, draft-carpenter-v6ops-6to4-teredo-advisory-02.txt has been successfully submitted by Brian Carpenter and
posted to the IETF repository.

Filename:	 draft-carpenter-v6ops-6to4-teredo-advisory
Revision:	 02
Title:		 Advisory Guidelines for 6to4 Deployment
Creation_date:	 2011-02-24
WG ID:		 Independent Submission
Number_of_pages: 18

Abstract:
This document provides advice to network operators about deployment
of the 6to4 technique for automatic tunneling of IPv6 over IPv4.  It
is principally addressed to Internet Service Providers, including
those that do not yet support IPv6, and to Content Providers.  The
intention of the advice is to minimise both user dissatisfaction and
help desk calls.

The IETF Secretariat.

-- 
Regards
   Brian Carpenter